@media(max-width:1525px){
/*    .banner{min-height: 980px;} */
   .image .home-video{left: -500px;}
}
@media(max-width:1499px){
/*    .banner{min-height: 910px;} */
}
@media(max-width:1399px){
    .smart-sec .smart-box{padding: 0 30px 0 0;}
    .smart-sec,.head-sec{padding: 100px 0;}

/*     .banner{min-height: 830px;} */
    .image .home-video{left: -550px;}

}
@media(max-width:1299px){
    footer .footer-logo::before{left: 15%;}
/*     .banner{min-height: 780px;} */
}
@media(max-width:1199px){
    footer .footer-logo::before{left: 10%;}
/*     .banner{min-height: 720px;} */
    .image .home-video{left: -600px;}


}
@media(max-width:1099px){
    footer .footer-logo::before{left: 5%;}
/*     .banner{min-height: 645px;} */

}

@media(max-width:991px){
    .top-header{display: none;}

    header {position: relative; z-index: inherit;}
    .topbar { width:100%; position:relative;z-index: 999; padding: 0; } 
    .topbar .logo img{width: 170px;padding: 15px 0 15px 0;}
    
    
    .topbar ul.top_right_contents{padding:0 ;margin:8px 0 0 0;list-style:none; text-align: center;}
    .topbar ul.top_right_contents li{vertical-align:middle; position:relative; display: inline-block; line-height: 1;text-align: end;}
    .topbar ul.top_right_contents li a.menu_open i {font-size: 40px;color: rgb(0, 0, 0);}
    
    
    .topbar.sticky{margin:0;position:fixed;top:0;left:0;width:100%;z-index:999;animation-name:menu_sticky;animation-duration:.6s;animation-timing-function:ease-out;
        -webkit-box-shadow:rgba(255,255,255,0.2) 0 0 10px; 
     box-shadow:rgb(155, 153, 153) 0 0 10px; background:#fffffffa; backdrop-filter: blur(5px);}
    .topbar.sticky .logo{padding-top: 10px;}
    /* .topbar.sticky .logo img{width:280px;} */
    /* .topbar ul.top_right_contents{padding:0;margin:0;list-style:none; text-align: right;} */
    .topbar ul.top_right_contents li{vertical-align:middle; position:relative; display: inline-block;
        margin-right: 20px;  line-height: 1;}
    .topbar ul.top_right_contents li:last-child {margin-right: 0;}
    .topbar ul.top_right_contents li a {color:#fff; line-height: 1;}
    .topbar ul.top_right_contents li a i {font-size: 26px;}
    .topbar ul.top_right_contents li a i.user { font-size: 34px;}
    .topbar ul.top_right_contents li a.menu_open i {font-size: 36px;}
    .menu_overlay {position: fixed; top:0; right:0; bottom:0; left:0; z-index:9999; background: rgba(0,0,0,0.75);}
    .menu_toggler {margin:15px 0 0;}
    .menu_toggler .icons {font-size:26px; color:#212121}
    .menu_head {background:#000;text-align: center; position: relative;color:#fff;}
    .menu_head a {color:#fff; padding:15px 10px; display: inline-block; font-weight: 500; font-size: 16px;}
    .menu_close {text-align: end;padding: 0;padding:5px 20px 0 0;}
    .menu_close i {font-size:20px; color: #000;}
    .mobile_menu_wrap {position: fixed; top:0px; bottom: 0; right:-100%; z-index:99999; background:#FFFDF1; padding:0 0 75px; transition: all linear 0.2s; max-width: 80%; width: 400px; height: 100vh;}
    .mobile_menu_wrap .form-control{width: 80%;}
    .mobile_menu_wrap.menu_show {right:0;}
    .mobile_menu_wrap ul {padding:0; margin:10px 0 0 0; list-style:none; font-size: 16px;font-weight: 400; font-family:var(--font-1);}
    .mobile_menu_wrap ul.main_menu {margin-bottom:10px; padding:0 20px;}
    .mobile_menu_wrap ul.main_menu li{padding:0 0 0 25px;}
    .main_menu li.active a{color:var(--bg-info);font-weight: bold;}
    .mobile_menu_wrap ul.main_menu li a {font-size:20px; text-decoration: none;}
    .mobile_menu_wrap ul li a {position: relative; display: block; padding:10px 30px;width: 100%; color: #000 ;}
    .mobile_menu_wrap ul li.hassub { padding:0 0px 0 15px;position: relative;width: 100%;display: inline-block;}
    .mobile_menu_wrap ul li.hassub .sub_menu_open {position: absolute;right: 0;top: 0;font-size: 18px;padding: 19px 20px;width: 100%;text-align: end;}
    .mobile_menu_wrap ul li.hassub ul {position: fixed; top:0; bottom:0; right:-100%; max-width: 80%; width: 280px;       background:#ffffff; margin:0; transition: all linear 0.3s; padding:48px 0 100px; overflow: auto; z-index: 9; visibility:hidden;}
    .mobile_menu_wrap ul li.hassub ul.show_submenu {visibility: visible; right: 0;}
    .mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu {position: absolute; top:0; width: 100%; background: #fafafa;}
    .mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu a {font-size:15px; color: #000; padding:10px 0;}
    .mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu a i.fa { margin-right: 5px;}
    .main_menu .btn-1{width: 210px;margin-left: 30px;}

    .inner-sec .row{row-gap: 40px;}
    footer .row{row-gap: 30px;}
    .news-sec h5{margin-top: 0;}
    footer .footer-logo::before{display: none;}
    section{padding: 30px 0;}
    .innr-0{padding-top: 20px;}
    .inner-sec .inner-data h2{font-size: 27px;}
/*     .banner{min-height: 500px;} */
    .smart-sec h2{max-width: 100%;}
    .about-sec .about-data{width: 95%;}
    .inner-banner{min-height: 300px;}
    .inner-sec .pad-left{padding:0;}
.inner-sec .pad-right{padding:0;}
.head-sec .row{
    flex-direction: column-reverse;
}
.inner-sec .inner-data p{margin-bottom: 35px;}
.inner-sec ul{margin-bottom: 40px;}
.container{max-width: 900px;}
.smart-sec,.head-sec {padding: 70px 0;}
.form-sec .form-box{padding-left:0;}
.form-sec .row{gap: 50px;}
.form-sec form .row{gap: 0;}
.img-fluid{height: auto;}
.inner-sec .image{height: auto;}
.inner-sec .image .sec-logo{width: 60%;}
.heading h2 {font-size: 32px;}
.inner-2{padding-top: 0;}
.contact-list ul {padding: 0 0 0 5px;}
video{width: 100%;}
.inner-sec .image .feature-video{position: relative;left: 0;}
.inner-sec .image .heading-video{position: relative;left: 0;top: 0;}
.image .home-video{left:0;}
.sec-0{padding-top: 30px;}
.inner-head{padding-top:40px;}
.locator-sec{padding-bottom: 40px;}
.inner-head h1{font-size: 40px;}
.side-bar{margin-bottom: 20px;}
.search-box .form-control {width: 50%;}
.side-bar ol li p {padding-right: 0;}
.head-sec .container-fluid{display: flex;flex-direction: column-reverse;gap: 30px 0;}
.head-sec .image {padding: 0;}
	.side-bar{
		margin-bottom: 0;
	}
}

@media(max-width:767px){
    .smart-sec h2{font-size: 38px;}
    .smart-sec .smart-box{margin-top: 50px;}
    .form-sec .box-contact{gap: 40px;}
    .map-sec iframe{height: 400px;}
    .contact-list{gap: 60px;}
    .form-sec{padding: 80px 0;}
    .inner-sec .inner-data p {margin-bottom: 15px;}
    .inner-head h1{font-size: 32px;}
    form .search-box{gap: 15px;flex-wrap: wrap;margin-top: 23px;}
    .search-box .form-control {width: 80%;}
    .locator-sec h5{margin-bottom: 25px;}
	
	.modal-form .modal-content{
        width: 80%;
        margin: auto;
      }
      .modal-form .modal-body p{
        font-size: 16px;
        max-width: 80%;
      }
      .modal-form form .form-control,
      .modal-form form textarea.form-control{
        height: 40px;
      }
      .modal-form form textarea.form-control {
        height: 70px;
      }
      .modal-form .modal-body h3{
        font-size: 28px;
    }

}
@media(max-width:667px){
/*     .banner{min-height: 400px;} */
    .inner-banner{min-height: 250px;}
    .smart-sec h2{font-size: 32px;}
    footer .footer-logo img{width: 95%;}
    .form-sec .row {gap: 20px;}
    h2{font-size: 30px;}
	#map {
		width: auto;
		height: 390px;
	}

}
@media(max-width:576px){
    .inner-sec .inner-data h2{font-size: 21px;line-height: 35px;}
    .inner-sec .inner-data {padding: 0 30px 0 20px;}
    footer{padding: 80px 0 0 0;}
    .banner .banner-data h1{font-size: 32px;}
    .smart-sec h2{font-size: 27px;}
    .news-sec h2{font-size: 32px;}
    .form-sec{padding: 50px 0;}
    footer .footer-logo img{width: 70%;}
    .heading h2 {font-size: 20px;line-height: 35px;}
    .inner-head h1{font-size: 28px;}
    .search-box .form-control {width: 80%;height: 60px;}
    form .search-box{margin-top: 15px;}
    .search-box button{font-size: 14px;min-width: 140px;min-height: 38px;}
    .locator-sec h5{margin-bottom: 20px;}
	
	
	
    .modal-form .modal-content{
        max-width: 85%;
    }
    .modal-form .modal-body h3 {
        font-size: 24px;
    }
    .modal-form .modal-body p {
        font-size: 14px;
        line-height: 24px;
    }




}
@media(max-width:512px){
    .inner-head h1{font-size: 25px;}
    .inner-head{padding-top: 30px;}
    .search-box .form-control{font-size: 16px;}
    .locator-sec{padding-bottom: 30px;}
	
	 .modal-form .modal-content{
        width: 95%;
    }
    .modal-form .modal-body h3 {
        font-size: 20px;
    }
    .modal-form .modal-content {
        width: 100%;
        max-width: 95%;
    }
	.modal-form .modal-body h3 +p{
      
        margin-bottom: 15px;
    }
    .modal-form .modal-body p{
        max-width: 100%;
        margin-bottom: 0;
    }
    .modal-form form .form-control, .modal-form form textarea.form-control {
        height: 30px;
        font-size: 14px;
    }
	.modal-form form textarea.form-control{
		height:70px;
	}
    .modal-form form input[type="submit"]{
        height: 30px;
        font-size: 14px;
    }
    .modal-form .modal-header .btn-close{
        width: 10px;
        height: 10px;
        background-size: 10px;
    }
}
@media(max-width:480px){
    .inner-sec .inner-data h2{font-size: 21px;line-height: 30px;}
    .banner .banner-data h1{font-size: 32px;}
    .smart-sec h2{font-size: 27px;}
    .about-sec .about-data p {font-size: 18px;}
    .smart-sec h2{font-size: 21px;}
    .smart-sec .smart-box{margin-top: 25px;}
    .smart-sec,.head-sec {padding: 50px 0;}
    .smart-sec h2{margin-bottom: 20px;line-height: 32px;font-weight: 600;}
    .smart-sec .smart-btn{margin-top: 35px;}
    .smart-sec .smart-box h3{font-size: 20px;}
    .form-sec{padding: 30px 0;}
/*     .banner{min-height: 245px;} */
    .banner .banner-data {bottom:5%;}
    .banner .banner-data p{margin-bottom: 10px;}
    .banner .banner-data h1 {font-size: 27px;line-height: 32px;}
    .heading h2 {line-height: 28px;}
	.inner-2 .banner-data{top:30%}
    .inner-head h1{font-size: 22px;}
    .search-box .form-control{height: 45px;font-size: 14px;}
    .locator-sec h5{margin-bottom: 15px;}
    .btn-mb .btn-1{min-width:fit-content;padding: 10px 16px;}


}
@media(max-width:412px){
    .inner-head h1{font-size: 20px;}
}
@media(max-width:370px){
    .inner-head h1{font-size: 18px;}
}
@media(max-width:340px){
    .inner-head h1{font-size: 16px;}
}